@charset "utf-8";
/* CSS Document */

.modal-body {
    min-width: 640px;
}

.modal-content {
    width: 680px; /* SET THE WIDTH OF THE MODAL */
}

.field-validation-error {
    color: #ff0000;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors {
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid {
    display: none;
}

.hide {
    display: none;
}

body {
    background-color: #FFFFFF;
    color: #000000;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857;
}

.container {position:relative;}

table {font-size:12px;}

ol.breadcrumb {
    background-color: #fff;
    border-radius: 0;
    list-style: none outside none;
    margin: 10px 0px 10px 0px;
	border-bottom:1px solid #d9853c;
    padding:0 0 10px 0;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	color:#373737;
	font-size:11px;
	font-weight:normal;
}

ol.breadcrumb a { color:#bcc847; font-weight:normal; font-size:11px; text-decoration:underline; }
ol.breadcrumb a:hover { color:#f4b5a8; font-weight:normal; font-size:11px; }



.benefitrow { display:block; width:100%; padding:0; }

.menubar {
	position: absolute;
    top: 115px;
    left: 0px;
    margin: 0;
    padding: 0;
	height:50px;
	width:97%;
	background-color: #73afad;
	display:none;
	}

.titleSearch {
	position: absolute;
    top: 70px;
	left:0;
    margin: 0;
    padding: 10px;
	width:100%;
	display:block;
	background-color: #73afad;
	}


.titleSearch #btnGotoTitlePage {
        color: #fff;
        font-weight: bold;
        font-size: 14px;
        background-color: #ae3e6e;
        width: 100%;
        margin: 0;
        padding: 0;
        -moz-user-select: none;
        background-image: none;
        border: 1px solid rgba(0, 0, 0, 0);
        border-radius: 4px;
        cursor: pointer;
        display: block;
        font-size: 14px;
        font-weight: normal;
        line-height: 1.42857;
        margin: 10px 20px 0 0;
        padding: 3px 12px;
        text-align: center;
        vertical-align: middle;
        white-space: nowrap;
    }

.navbar.navbar-default {
	position:relative;
    background-color: none;
	background: none;
    border-color: none;
	border:none;
	margin-top: 0px;
	margin-bottom: 120px;
	height:40px;
    min-height: 40px;
    position: relative;
	z-index:2000;
}

.navbar.navbar-default h1 {
	background:transparent url("images/mycollectables_logo_sm.png") 0 0 no-repeat;
	text-indent:-5000px;
	width:200px;
	height:60px;
	margin:10px 0 0 0;
	padding:0;
	position:absolute;
	top:10px;
	z-index:1000;
}

.nav.navbar-nav.topnav { position:relative; margin:0; padding:0; background-color:#73afad; z-index:2000; border:1px solid #fff; }
.nav.navbar-nav.topnav a { color:#fff; font-weight:400; font-size:16px; font-style:normal; }
.nav.navbar-nav.topnav a:hover { color:#bcc847; }
.nav.navbar-nav.topnav ul.topnav { border:1px solid black; z-index:2000; }
.nav.navbar-nav.topnav li.last { position:relative; width:626px; text-align:right; padding:10px 0 0 0;}

.nav.navbar-nav.topnav #btnGotoTitlePage { color:#f4b5a8; font-weight:bold; font-size:14px; background-color:#FFF; width:40px; margin:0; padding:0; 
-moz-user-select: none;
    background-image: none;
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 4px;
    cursor: pointer;
    display: inline;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857;
    margin:0 0 0 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}

.site_banner { position:absolute; left:10px; bottom:55px; }
.site_banner a { border:none; }

.nav.navbar-nav.topnav ul.topnav select.top_select { color:#000; font-weight:bold; font-size:14px; background-color:#FFF; width:600px; border:1px solid #002241; text-align:left; margin:8px 0 0 0;}

.container .jumbotron {
    padding-left: 0;
    padding-right: 0;
    border-radius: 0;
	background-color: none;
	background: none;
}
.pull-right {
    float: none !important;
}
.jumbotron {
    padding-bottom: 0;
    padding-top: 0;
    background-color: none;
	background: none !important;
    color: inherit;
    font-size: 12px;
    font-weight: 200;
    line-height: 2.14286;
    margin-bottom: 0;
    padding: 0;
}

.jumbotron.benefit { display:block; margin:5px 0 0 0; padding:0 10px 0 10px; color:#373737; font-size:12px; font-weight:600; font-style:normal; line-height: normal; width:100%;}
.jumbotron.benefit .row { margin:0 0 0 0; padding:0; width:100%; display:block; }
.jumbotron.benefit img{ margin:0 0 0 10px; padding:0; float:right; width:30%; }
.jumbotron.benefit h2 { margin:10px 0 10px 0; padding:0; font-size:18px; font-weight:700; color:#bcc847; font-style:normal; }

.latest_title {display:inline-block; font-size:12px; background:#568d8a url("images/mycollectables_newtitle_background.png") 0 0 no-repeat; background-color:#568d8a; padding:20px; margin:0px 0 10px 0; color:#fff; z-index:0;}
.latest_title h2 {
	text-indent:-5000px;
	width:123px;
	height:56px;
	margin:10px 0 0 0;
	padding:0;
	display:none;
}

.latest_title_title {
	font-size:32px;
	color:#fff;
	margin:10px 0 5px 0;
	padding:0;
}

.latest_title .media {float:none; clear:both; margin:0 auto; padding:210px 0 0 0;}


.browse_titles {background-color:none; color:#e94e1b; padding:0 30px 10px 10px; margin:20px 0 5px 0; border-bottom:1px solid #bcc847;}
.browse_titles h2 { display:block; margin:10px 0 10px 0; font-weight:500; font-size:20px; line-height:30px;}

a.btn.view_this_title {
	background:none;
	text-indent:-5000px;
	width:100%;
	height:200px;
	margin:0;
	padding:0;
	display:block;
	position:absolute;
	top:0px;
	left:0px;
}

.video {float:right; margin:20px 0 0 20px; }
.introduction {font-size:12px; margin:0 0 20px 0; background:none;}
.introduction div.media {margin:0 auto; text-align:center; float:none; padding:30px 0 0 0;}
.introduction p {margin:0 0 10px 40px; text-indent:-5000px;}
.introduction h2 {
	background:transparent url("images/homepage_welcome_title.gif") 0 0 no-repeat;
	text-indent:-5000px;
	width:260px;
	height:107px;
	margin:10px 0 -10px 0;
	padding:0;
	display:none;
}

/*.publication_tile
{
	width:190px;
	height:310px;
	margin:0 10px 0 0;
	padding:20px;
	background-color: #ebebeb); !important
	border:1px solid #dddddd; !important
	overflow:hidden;
	font-size:11px;
	line-height:13px;
}*/

.leftcontent { float: left; width: 100%; padding-right:20px; line-height:18pt; }
.leftcontent h2 {font-weight:600; font-style:normal; color:#0db7c8; font-size:16px;}
.leftcontent h3 {font-weight:600; font-style:normal; color:#0db7c8; font-size:14px;}
.leftcontent .title_desc {margin-top:20px;}

.rightcol {    
	float: left;
	clear:both;
    width: 100%;
	border:1px solid #0db7c8;
	background-color:#f2f2f2;
	padding:10px;
	margin-top:20px;
	font-size:12px;
	line-height:normal;
	}

.rightcol h3 { margin:20px 0 10px 0; padding:0; font-size:18px; font-weight:600; font-style:normal; color:#0db7c8; }
.rightcol .credit_cards img {margin:0 0 5px 0;}
.rightcol a { color:#e94e1b; text-decoration:underline; line-height:normal; margin-left:10px;}
.rightcol a:hover { color:#0db7c8; text-decoration:none; line-height:normal;}
.rightcol ul {margin:0 0 0 0; padding:0 10px 10px 20px;}
.rightcol ul li {margin-bottom:8px;}

fieldset {margin-top:20px;}
fieldset .form-group div {margin-bottom:10px;}

.footer { background-color:#bcc847; color:#393939; padding:0 0 0 0; margin:120px 0 1px 0; font-size:11px; margin-left: -15px; margin-right: -15px; }
.footer ul.nav.navbar-nav { color:#fff;margin:0;}
.footer ul.nav.navbar-nav li { color:#393939; float:left; }
.footer ul.nav.navbar-nav a { color:#393939; background-color: #bcc847;}
.footer ul.nav.navbar-nav a:hover { color:#8f8f8f; }

.footer a.facebook { 
	background:transparent url("images/footer_facebook.gif") 0 0 no-repeat;
	text-indent:-5000px;
	width:87px;
	height:17px;
	float:right;
	margin:15px 10px 0 0;
	}

.footer a.twitter { 
	background:transparent url("images/footer_twitter.gif") 0 0 no-repeat;
	text-indent:-5000px;
	width:82px;
	height:17px;
	float:right;
	margin:15px 10px 0 0;
	}

.footer .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    overflow: visible !important;
    padding-bottom: 0;
}
.footer .navbar-collapse {
    border-top: 0 none;
    box-shadow: none;
    width: auto;
    border-top: 1px solid rgba(0, 0, 0, 0);
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset;
    max-height: 340px;
    overflow-x: visible;
    padding-left: 15px;
    padding-right: 15px;
}

.benefit h2 {
color:white;
font-weight:bold;
font-size:16px;
}

.col-lg-3, .col-lg-4, .col-lg-5, .col-lg-7 {border:0px solid black;}

.col-lg-4.publication_tile {
	display:block !important;
	width:45%;
	height:240px !important;
	margin:10px 0 0 10px !important;
	padding:10px !important;
	background-color: #ebebeb !important; 
	border:1px solid #dddddd !important; 
	font-size:11px;
	line-height:13px;
	text-align:center;
	line-height:12px !important;
	float:left;
}

a.publication_link {
	color:#000;
	text-decoration:none;
	}
a.publication_link:hover {
	color:#000;
	text-decoration:none;
	}	

.col-lg-4.publication_tile h3 {
	clear:left !important;
	margin:10px 0 10px 0 !important;
	padding:0;
	color:#727272 !important;
	font-size:14px !important;
	font-weight:normal;
}

.col-lg-4.publication_tile p {
	line-height:10px !important;
	margin:5px;
	}

.col-lg-4.publication_tile img {
	margin:0 auto !important;
	padding:0;
	width:100px !important;
	height:120px !important;
	border:1px solid #727272 !important;
}

.feature_desc {text-align:left;}

.latest_title .col-lg-7{ padding:10px 20px 0 20px;}

.btn.btn-primary {
	color:#FFF !important; 
	border:0px !important;
	background-color:#ae3e6e!important;
	padding:10px 15px 10px 15px;
	font-size:18px;
	border-radius: 12px;
	}
	
ul.steps {
	list-style:none;
	width:330px;
	height:70px;
	margin:20px 0 0 0;
	clear:right;
	background:transparent url("images/step_line.gif") center 22px no-repeat;
	float:none;
	clear:both;
	border:1px solid black;
	text-align:left;
	display:none;
	}
	
ul.steps li { list-style:none; width:65px; float:left; color:#FFF; font-size:32px; text-align:center; margin:0 10px 0 0; padding:10px 0 0 0; background:transparent url("images/step.png") 10px 0 no-repeat;}
ul.steps li span.step { list-style:none; display:block; clear:left; color:#bcc847; font-size:10px; text-align:center; margin:8px 0 0 0; width:auto; float:none;}
ul.steps li.active { background:transparent url("images/step_active.png") 10px 0 no-repeat;}

div.formspacer {float:left; height:20px; display:inline-block; clear:left;}

.form-control { }

.orderContainer {
    margin-top: 20px;
}


label.control-label {margin-left:0; margin-right:0; padding-left:0;padding-right:0; height:24px; clear:left; width:100%;} !important

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
